PDA

View Full Version : Bug of impl


xHarshx
27/09/2013, 01:38 PM
Hello, guys. I downloaded the official YSI pack for my script and it's good, but When i compile my script, It says Pawn Compiler library has stopped working. This is casuing because of a little include in the folder y_als and the name is impl in that folder. If i leave out the impl of y_als, my pawno doesnt crash, but it says I need to put the file impl in the folder y_als. So, I think there is a bug in that file. So, ****** if you or somebody could fix it! Thanks. So it's the file 'impl' in the folder y_als for the YSI pack.
-Thanks!

sansk
27/09/2013, 02:06 PM
It's something you recently scripted.. i had the same problem, was it something you didn't fully understand maybe? like you think it should work but you're not sure..? If yes post it so i can see if i can help..

xHarshx
27/09/2013, 02:08 PM
So what do you mean. How do I fix this ?

Unri
27/09/2013, 02:09 PM
Download an older ysi pack.

xHarshx
27/09/2013, 02:15 PM
Ok I'll try it! But then do I have to replace all my new version ysi working files with the old one or just I replace the bugged one with the old.

xHarshx
27/09/2013, 02:32 PM
So ****** what do I do to fix this bug ?

xHarshx
28/09/2013, 03:10 AM
No, I don't think it's my gamemode. I searched, and some people say, it crashes because a Bracker, or a comma or something is missing in a Include. So, the Y_als impl include is the crasher, and so I think that misses something. So, ****** since ur the creater of it, I think u can only help me!

xHarshx
29/09/2013, 02:40 AM
****** help me

xHarshx
30/09/2013, 02:33 PM
Here are my GM/Script includes
#include <a_samp>
#include <streamer>
#include <a_zones>
#include <foreach>
#include <yom_buttons>
#include <djson>
#include <progress>
#include <YSI\y_timers>
#include <ZCMD>
#include <sscanf2>
#include <audio>

xHarshx
03/10/2013, 08:28 AM
No problem ****** close this thread. I worked it out my self!